html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;-webkit-text-size-adjust:none;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#fff;font:14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
h1, h2, h3, h4, h5, h6{color:#181818;font-family:"Georgia", "Times New Roman", serif;font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:inherit;}
h1{font-size:46px;line-height:50px;margin-bottom:14px;}
h2{font-size:35px;line-height:40px;margin-bottom:10px;}
h3{font-size:28px;line-height:34px;margin-bottom:8px;}
h4{font-size:21px;line-height:30px;margin-bottom:4px;}
h5{font-size:17px;line-height:24px;}
h6{font-size:14px;line-height:21px;}
.subheader{color:#777;}
p{margin:0 0 20px 0;}
p img{margin:0;}
p.lead{font-size:21px;line-height:27px;color:#777;}
em{font-style:italic;}
strong{font-weight:bold;color:#333;}
small{font-size:80%;}
blockquote, blockquote p{font-size:14px;line-height:24px;color:#777;font-style:italic;}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd;}
blockquote cite{display:block;font-size:12px;color:#555;}
blockquote cite:before{content:"\2014 \0020";}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{color:#555;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0;}
a, a:visited{color:#ec5e57;text-decoration:none;outline:0;}
a:hover, a:focus{color:#000;}
p a, p a:visited{line-height:inherit;}
ul, ol{margin-bottom:20px;}
ul{list-style:none outside;}
ol{list-style:decimal;}
ol, ul.square, ul.circle, ul.disc{margin-left:30px;}
ul.square{list-style:square outside;}
ul.circle{list-style:circle outside;}
ul.disc{list-style:disc outside;}
ul ul, ul ol,
ol ol, ol ul{margin:4px 0 5px 30px;font-size:90%;}
ul ul li, ul ol li,
ol ol li, ol ul li{margin-bottom:6px;}
li{line-height:18px;margin-bottom:12px;}
ul.large li{line-height:21px;}
li p{line-height:21px;}
img.scale-with-grid{max-width:100%;height:auto;}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{background:#eee;background:#eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);background:#eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));background:#eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);border:1px solid #aaa;border-top:1px solid #ccc;border-left:1px solid #ccc;color:#444;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(255, 255, 255, .75);cursor:pointer;margin-bottom:20px;line-height:normal;padding:8px 10px;font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{color:#222;background:#ddd;background:#ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);background:#ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3)));background:#ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);border:1px solid #888;border-top:1px solid #aaa;border-left:1px solid #aaa;}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{border:1px solid #666;background:#ccc;background:#ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);background:#ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4)));background:#ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
form{margin-bottom:20px;}
fieldset{margin-bottom:20px;}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select{border:1px solid #ccc;padding:6px 4px;outline:none;font:13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff;}
select{padding:0;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2);}
textarea{min-height:60px;}
label,
legend{display:block;font-weight:bold;font-size:13px;}
select{width:220px;}
input[type="checkbox"]{display:inline;}
label span,
legend span{font-weight:normal;font-size:13px;color:#444;}
.remove-bottom{margin-bottom:0 !important;}
.half-bottom{margin-bottom:10px !important;}
.add-bottom{margin-bottom:20px !important;}



@font-face{font-family:'loveloblack';src:url('fonts/lovelo_black-webfont.eot');src:url('fonts/lovelo_black-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lovelo_black-webfont.woff') format('woff'),
url('fonts/lovelo_black-webfont.ttf') format('truetype'),
url('fonts/lovelo_black-webfont.svg#loveloblack') format('svg');font-weight:normal;font-style:normal;}
body{font:normal 14px 'Istok Web',Arial;}
h1,h2,h3,h4,h5,h6{font-family:'loveloblack',Arial;margin:10px 0;}
input[type="text"],
input[type="submit"],
input[type="reset"],
input[type="button"],
select,
textarea{-webkit-appearance:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
input[type=text], textarea{-webkit-transition:all 0.10s ease-in-out;-moz-transition:all 0.10s ease-in-out;-ms-transition:all 0.10s ease-in-out;-o-transition:all 0.10s ease-in-out;outline:none;background:none;padding:10px 0px 10px 10px;margin:5px 1px 3px 0px;border:2px solid #ddd;}
input[type=text]:focus, textarea:focus{box-shadow:0 0 5px rgba(81, 203, 238, 1);border:2px solid rgba(81, 203, 238, 1);}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{background:#aaa;color:#fff;font-size:12px;text-shadow:none;border:none;padding:12px 12px;}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{color:#fff;background:#cacaca;border:none;}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{border:none;background:#aaa;}
select{margin-top:0px;padding:5px;width:180px;background:#fff url(../images/site_icons/dropdown.png) no-repeat 95%;}
::selection{background:#aaa;color:#fff;}
a{color:#aaa;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
a:hover{opacity:0.8;}



.container{position:relative;width:960px;margin:0 auto;padding:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;}
.row{margin-bottom:20px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns{width:40px;}
.container .two.columns{width:100px;}
.container .three.columns{width:160px;}
.container .four.columns{width:220px;}
.container .five.columns{width:280px;}
.container .six.columns{width:340px;}
.container .seven.columns{width:400px;}
.container .eight.columns{width:460px;}
.container .nine.columns{width:520px;}
.container .ten.columns{width:580px;}
.container .eleven.columns{width:640px;}
.container .twelve.columns{width:700px;}
.container .thirteen.columns{width:760px;}
.container .fourteen.columns{width:820px;}
.container .fifteen.columns{width:880px;}
.container .sixteen.columns{width:940px;}
.container .one-third.column{width:300px;}
.container .two-thirds.column{width:620px;}
.container .offset-by-one{padding-left:60px;}
.container .offset-by-two{padding-left:120px;}
.container .offset-by-three{padding-left:180px;}
.container .offset-by-four{padding-left:240px;}
.container .offset-by-five{padding-left:300px;}
.container .offset-by-six{padding-left:360px;}
.container .offset-by-seven{padding-left:420px;}
.container .offset-by-eight{padding-left:480px;}
.container .offset-by-nine{padding-left:540px;}
.container .offset-by-ten{padding-left:600px;}
.container .offset-by-eleven{padding-left:660px;}
.container .offset-by-twelve{padding-left:720px;}
.container .offset-by-thirteen{padding-left:780px;}
.container .offset-by-fourteen{padding-left:840px;}
.container .offset-by-fifteen{padding-left:900px;}







body{font-family:"Istok Web", Arial;}
#jpreOverlay{background-color:#fff;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
#jpreLoader{width:500px;height:200px;}
#jprePercentage{color:#000;font-size:60px;font-family:"loveloblack", Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;top:-200%;}
.overlay{width:100%;height:100%;background-color:#000;background-repeat:no-repeat;background-position:center center;position:absolute;z-index:2;left:0;top:0;display:none;-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.box-shadow{-webkit-box-shadow:0 3px 4px rgba(0,0,0,0.2);-moz-box-shadow:0 3px 4px rgba(0,0,0,0.2);-o-box-shadow:0 3px 4px rgba(0,0,0,0.2);box-shadow:0 3px 4px rgba(0,0,0,0.2);}
.section{width:100%;overflow:hidden;}
.section header{margin:50px 0 30px;}
.van_categories{margin-top:-40px;}
.van_categories .menu li{display:inline-block;margin:0 0 10px 10px;}
.van_categories .menu li a{display:block;border:2px solid #333;padding:2px 4px;color:#000;font:normal 12px "loveloblack", Arial;}
.van_categories .menu li a:hover{background:#000;color:#fff;}
.loader{width:40px;height:40px;margin:0px auto;background:url(../images/loader2.gif) no-repeat center;}
#top{position:fixed;z-index:998;width:100%;height:auto;background:#000;-webkit-transition:height .3s ease, background .3s ease;-moz-transition:height .3s ease, background .3s ease;-ms-transition:height .3s ease, background .3s ease;-o-transition:height .3s ease, background .3s ease;transition:height .3s ease, background .3s ease;}
#top.top-opacity{background:rgba(0,0,0,0.3);}
h1#logo a{display:block;color:#fff;width:200px;height:60px;margin:5px 0 0 30px;float:left;font:normal 40px 'loveloblack', cursive;background-size:100% auto;background:url(../images/logo.png) no-repeat;-webkit-transition:margin-top .5s ease;-moz-transition:margin-top .5s ease;-ms-transition:margin-top .5s ease;-o-transition:margin-top .5s ease;transition:margin-top .5s ease;}
#top.light{background:#fff;}
.nav_shrink h1#logo a{margin-top:-5px;}
#primary-menu{max-width:600px;min-width:200px;width:auto;float:right;margin-top:24px;padding-right:30px;-webkit-transition:height .3s ease, margin-top .3s ease;-moz-transition:height .3s ease, margin-top .3s ease;-ms-transition:height .3s ease, margin-top .3s ease;-o-transition:height .3s ease, margin-top .3s ease;transition:height .3s ease, margin-top .3s ease;}
#primary-menu > ul > li{float:left;margin:0 10px;height:49px;position:relative;z-index:2;text-transform:uppercase;font:400 14px 'loveloblack', sans-serif;-webkit-transition:height .3s ease;-moz-transition:height .3s ease;-ms-transition:height .3s ease;-o-transition:height .3s ease;transition:height .3s ease;}
.home #primary-menu > ul > li.current, #primary-menu > ul > li.current-menu-item, #primary-menu > ul > li.current-menu-parent, #primary-menu > ul > li.current_page_parent{border-bottom:1px solid #3bb85e;}
.home #primary-menu > ul > li.current a, #primary-menu > ul > li.current-menu-item a, #primary-menu > ul > li.current-menu-parent a, #primary-menu > ul > li.current_page_parent a{color:#3bb85e;}
#primary-menu > ul > li a{color:#fff;}
#primary-menu > ul > li a:hover{display:block;}
#primary-menu ul ul{top:45px;left:-50px;padding-bottom:15px;background:#000;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.top-opacity #primary-menu ul ul{background:rgba(0,0,0,0.7);}
#primary-menu ul ul li{padding:5px 0 0;margin-left:12px;border-bottom:1px solid #222;}
#primary-menu ul ul li a{color:#eee;}
#primary-menu ul ul li{width:85%;height:auto;padding-bottom:8px;text-align:left;float:none;text-transform:none;font:200 13px Arial, Helvetica, sans-serif;}
#primary-menu ul ul ul{top:-15px;left:150px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.sf-menu ul{position:absolute;min-width:200px;display:none;padding-top:8px;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{left:0;top:4.5em;z-index:99;}
.tools{float:right;border-left:1px solid #222;width:120px;height:40px;padding-left:40px;margin:12px 30px 0 40px;-webkit-transition:height .3s ease, margin-top .3s ease;-moz-transition:height .3s ease, margin-top .3s ease;-ms-transition:height .3s ease, margin-top .3s ease;-o-transition:height .3s ease, margin-top .3s ease;transition:height .3s ease, margin-top .3s ease;}
.tools ul li{float:right;margin-right:10px;}
.tools ul li a{display:block;width:40px;height:40px;text-indent:-99999px;background:#000;background-repeat:no-repeat;background-position:center;border-radius:200%;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
.tools ul li a:hover, .tools ul li a:active{background-color:grey;-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-ms-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease;}
.tools ul li.menu{display:none;}
.tools ul li.account a{background-image:url(../images/site_icons/user-light.png);}
.tools ul li.cart a{background-image:url(../images/site_icons/cart-light.png);}
.tools ul li.search a{background-image:url(../images/site_icons/search-light.png);}
.tools ul li.menu a{background-image:url(../images/site_icons/menu-light.png);}
#slidedown-load{width:100%;height:100%;overflow:auto;color:white;background:grey;position:fixed;top:0;left:0;z-index:999;display:none;}
#slidedown-load li{height:auto;overflow:hidden;border-bottom:1px solid #fff;padding-bottom:10px;margin-bottom:10px;clear:both;}
#slidedown-load h2.title{color:#fff;font-size:80px;margin-bottom:40px;}
#slidedown-load a, #slidedown-load h2.title, #slidedown-load strong{color:#fff;}
#slidedown-load #slidedown-content{height:100%;overflow:auto;}
#slidedown-load #slidedown-close{width:50px;padding:10px 0;text-align:center;color:#fff;position:fixed;right:20px;top:20px;z-index:12;font:normal 38px 'Flamenco', Helvetica, sans-serif;cursor:pointer;}
#slidedown-load input[type="submit"], #slidedown-load .button{border:3px solid #fff;height:20px;padding-top:15px;}
#slidedown-load .button, #slidedown-load input[type="submit"], #slidedown-load input[type="submit"]:hover{background:none;}
#slidedown-load .button, #slidedown-load input, #slidedown-load select{font-weight:normal;font-family:'loveloblack', Helvetica, sans-serif;}
#slidedown-search{width:600px;height:60px;position:absolute;top:50%;left:50%;margin:-30px 0 0 -300px;display:none;}
#slidedown-search select{height:50px;}
#slidedown-load input[type="submit"]{height:50px;}
#slidedown-search input[type="text"]{background-color:#fff;height:30px;}
#slidedown-search select, #slidedown-search input{float:left;margin:0 10px 0 0;border:none;}
#slidedown-cart{width:600px;height:auto;margin:50px auto 50px;display:none;}
#slidedown-cart li a{margin-bottom:10px;font-weight:bold;}
#slidedown-cart li a img{width:45px;height:45px;float:right;}
#slidedown-cart li .quantity{display:block;margin-top:10px;margin-left:0;width:100px;color:rgba(255,255,255,0.5);}
#slidedown-menu{width:600px;height:auto;display:none;margin:50px auto 50px;}
#slidedown-menu #mobile-menu{width:80%;margin:10px}
#slidedown-menu #mobile-menu li{padding-bottom:0px;margin-bottom:0;border-bottom:1px dotted #fff;}
#slidedown-menu #mobile-menu li:hover ul{top:0;}
#slidedown-menu #mobile-menu li a{color:#fff !important;display:block;font-size:16px;font-weight:bold;padding:10px 0 10px 5px;}
#slidedown-menu #mobile-menu li a:hover, #slidedown-menu #mobile-menu li a:active{background:#000;}
#slidedown-menu #mobile-menu ul{margin-left:0;padding-left:0;}
#slidedown-menu #mobile-menu ul ul{margin:0px 0 10px 0;display:block;position:relative;}
#slidedown-menu #mobile-menu ul ul li{border:none;text-indent:10px;}
#slidedown-menu #mobile-menu ul ul li a{font-weight:200;font-size:14px;}
#slidedown-menu #mobile-menu ul ul ul{margin-left:6px;padding-left:6px;}
.fullscreen_stage{width:100%;height:400px;position:relative;background-size:cover;background-position:50%;background-repeat:repeat;overflow:hidden;margin-bottom:-90px;}
.page-template-page-homepage-php .fullscreen_stage{min-height:300px;height:auto;margin-bottom:0px;overflow:visible;}
.page-template-page-homepage-php #container{margin-top:0;padding-top:0;}
.single-portfolio .fullscreen_stage{height:100%;}
.fullscreen_stage .post_title{width:960px;height:100px;margin:180px auto 20px;}
.fullscreen_stage .post_title .avatar{width:80px;height:200px;float:left;margin-right:20px;-moz-border-radius:200%;-webkit-border-radius:200%;-o-border-radius:200%;border-radius:200%;}
.fullscreen_stage .post_title .avatar img{width:80px;height:80px;}
.fullscreen_stage .post_title h2{font-size:48px;}
.fullscreen_stage .post_title p{max-width:60%;}
.fullscreen_stage .post_title h2, .fullscreen_stage .post_title p, .fullscreen_stage .post_title a{color:#fff;}
.fullscreen_stage iframe{margin-bottom:-10px;width:100%;height:100%;min-height:100px;}
.scrolldown{width:50px;height:50px;display:block;position:absolute;bottom:30px;left:50%;margin-left:-50px;z-index:3;display:none;background:url(../images/site_icons/scrolldown.png) no-repeat;}
#bottom{padding:0 15px 35px;font-size:12px;max-width:100%;width:auto;height:auto;overflow:hidden;background-color:#222;}
#bottom, #bottom strong{color:#828181;}
#bottom .column.alpha, #bottom .columns.alpha{margin-left:0;}
#bottom .column.omega, #bottom .columns.omega{margin-right:0;}
#bottom .widget{margin:45px 25px 0 0;color:#aaa;}
#bottom .widget h4{font:400 18px 'loveloblack', sans-serif;color:#fff;margin-bottom:20px;}
#bottom .widget li a, #bottom .widget .textwidget a{color:#ddd;}
#bottom .widget li a:hover, #bottom .widget .textwidget a:hover{color:#fff;}
#bottom .widget .button, #bottom .widget input[type="submit"], #bottom .widget input[type="reset"], #bottom .widget button{box-shadow:0 1px 1px #333;}
#bottom .widget #searchform #s{padding:10px 5px;}
#footer{background:#202020;color:#999;padding:15px 0;font-size:12px;text-align:center;width:100%;}
#footer a{color:#a1a1a1;}
#backtoTop{width:35px;height:35px;display:none;position:fixed;bottom:30px;right:20px;cursor:pointer;z-index:8;background:#000 url(../images/site_icons/back.png) no-repeat;}
.van_sharethis{float:right;margin:15px 0;}
.single-portfolio .van_sharethis{margin-top:-50px;}
.social-icons a{width:16px;height:16px;display:inline-block;text-indent:-9999px;margin-right:8px;margin:12px 12px 0 0;float:left;position:relative;-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;background-repeat:no-repeat;}
.social-icons a:hover{-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.social-icons a.gplus{background-image:url(../images/social_icons/googleplus.png);}
.social-icons a.facebook{background-image:url(../images/social_icons/facebook.png);}
.social-icons a.twitter{background-image:url(../images/social_icons/twitter.png);}
.social-icons a.deviantart{background-image:url(../images/social_icons/deviantart.png);}
.social-icons a.dribbble{background-image:url(../images/social_icons/dribbble.png);}
.social-icons a.behance{background-image:url(../images/social_icons/behance.png);}
.social-icons a.tumblr{background-image:url(../images/social_icons/tumblr.png);}
.social-icons a.feed{background-image:url(../images/social_icons/rss.png);}
.social-icons a.flickr{background-image:url(../images/social_icons/flickr.png);}
.social-icons a.pinterest{background-image:url(../images/social_icons/pinterest.png);}
.social-icons a.youtube{background-image:url(../images/social_icons/youtube.png);}
.social-icons a.vimeo{background-image:url(../images/social_icons/vimeo.png);}
.social-icons a.linkedIn{background-image:url(../images/social_icons/linkedin.png);}
.social-icons a.forrst{background-image:url(../images/social_icons/forrst.png);}
.social-icons a.myspace{background-image:url(../images/social_icons/myspace.png);}
.social-icons a.myemail{background-image:url(../images/social_icons/email.png);}
.social-icons a.yahooim{background-image:url(../images/social_icons/yahoo.png);}
.social-icons a.aim{background-image:url(../images/social_icons/aim.png);}
.social-icons a.instagram{background-image:url(../images/social_icons/instagram.png);}
.social-icons a.meetup{background-image:url(../images/social_icons/meetup.png);}
.social-icons a.xing{background-image:url(../images/social_icons/xing.png);}
.widget{line-height:18px;margin-bottom:40px;width:100%;}
.widget li{border-bottom:1px dashed #555;border-color:rgba(250,250,250,0.2);padding-bottom:11px;}
.gallerywidget > a{float:left;width:67px;height:67px;display:block;overflow:hidden;margin:0 5px 5px 0;}
.gallerywidget > a img{width:69px;height:auto;}
.widget #searchform{padding-bottom:30px;}
.screen-reader-text{display:none;}
#searchform .screen-reader-text{margin:10px 0;}
#searchform #s{width:57%;padding:10px;background:#eee;}
#searchform #s, #searchform #searchsubmit{float:left;margin-top:-1px;}
.error_404{margin-bottom:70px;}
.error_404 #searchform #s{width:80%;}
.twitter-profile{margin-bottom:-10px;}
.tweets li{font-size:12px;color:#666;}
.twitter-profile img{width:60px;float:left;margin-right:12px;}
.twitter-profile p{float:none;}
.twitter-profile a.twitter-name{display:block;font-weight:bold;font-size:14px;margin-bottom:15px;color:#dcdcdc;}
#sidebar .twitter-profile a.twitter-name{color:#000;}
.twitter-profile a.button{color:#fff;background:#52c2f6;border:none;text-shadow:none;padding:2px 8px;}
.post_list, #container .post_list, .widget ul{margin-left:0;padding-left:0;}
#bottom .post_list li, #sidebar .post_list li, #container .post_list li{font-size:12px;list-style:none;max-height:62px;padding-bottom:5px;margin-bottom:8px;}
.post_list li a.thumbnail{float:left;display:block;width:54px;height:54px;overflow:hidden;margin:2px 10px 0px 0;}
.post_list li a.thumbnail img{width:54px;height:auto;}
#sidebar .post_list li p{color:#9a9a9a;margin-top:2px;}
#container .post_list li{border-bottom:1px dashed #ccc;}
#container .post_list li a{color:#333;}
#container .post_list li a:hover{color:#3bb85e;}
.widget .tagcloud a{color:#666;border:1px solid #666;padding:5px 10px;display:inline-block;margin-bottom:5px;}
.widget .tagcloud a:hover{background:#666;color:#fff;}
#container{padding:120px 0 0;min-height:500px;overflow:hidden;}
#main{margin-bottom:50px;}
.channel_title{height:auto;overflow:hidden;margin-bottom:40px;border-bottom:1px solid #ddd;}
.channel_title .page_title{float:left;}
#sidebar .widget h4{text-transform:uppercase;font:normal 14px 'loveloblack', Geneva, sans-serif;border-bottom:1px solid #000;padding-bottom:10px;margin-bottom:25px;letter-spacing:-1px;}
#sidebar li{font-size:12px;color:#656565;margin-bottom:5px;padding-bottom:8px;border-bottom:1px dashed #b5b5b5;}
#sidebar li a{color:#333;}
#sidebar li a:hover{color:#3bb85e;}
#bottom li ul, #sidebar li ul{padding-left:0;margin-left:0;margin-top:6px;margin-bottom:-10px;}
#bottom .widget li ul li, #sidebar li ul li{padding:10px 0 3px 20px;border-top:1px dashed #b5b5b5;border-bottom:0;background:url(../images/site_icons/menu-arrow.png) no-repeat 5px center;}
#bottom .widget li ul li{border-top:1px dashed #555;background-image:url(../images/site_icons/menu-arrow-inverse.png);}
#bottom .tp_recent_tweets li{background-image:url(../images/social_icons/twitter.png);background-size:16px 16px;}
.entry{line-height:1.7em;color:#666;height:auto;overflow:hidden;clear:both;}
.single-portfolio .entry{margin-bottom:30px;}
.post >img{max-width:100%;height:auto;}
.entry blockquote{width:90%;margin:10px auto 25px;padding:10px;background:#f8f8f8;border-left:5px solid #000;}
.entry blockquote p{font-size:14px;line-height:22px;}
.entry blockquote p:last-child{margin-bottom:0;}
.entry h1{font-size:32px;}
.entry h2{font-size:28px;}
.entry h3{font-size:26px;}
.entry h4{font-size:22px;}
.entry h5{font-size:18px;}
.entry h6{font-size:16px;}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{font-family:'loveloblack', sans-serif;display:block;margin-bottom:10px;}
.entry ul, .entry ol{margin-left:28px;margin-bottom:20px;}
.entry ol{margin-left:30px;}
.entry ul li{list-style:disc;}
.entry ol li{list-style:decimal;}
.entry ul.no-margin{margin:0;width:110%;}
.entry ul.no-margin li, .postslider ul li{list-style:none;}
.entry .more-link{display:block;margin-top:20px;font-size:12px;color:#3bb85e;}
.entry .section header .menu, .entry .van_tab_box .van_tab_items ul{margin-left:0;padding-left:0;}
.entry .van_correct li, .entry .van_error li, .entry .van_download li, .entry .van_star li{list-style:none;}
.post, .portfolio{width:98%;height:auto;overflow:hidden;padding-bottom:20px;margin-bottom:40px;border-bottom:1px solid #e8e8e8;-webkit-transition:background .3s ease, padding .3s ease, margin-left .3s ease;-moz-transition:background .3s ease, padding .3s ease, margin-left .3s ease;-ms-transition:background .3s ease, padding .9s ease, margin-left .3s ease;-o-transition:background .3s ease, padding .3s ease, margin-left .3s ease;transition:background .3s ease, padding .3s ease, margin-left .3s ease;}
.post:last-child{margin-bottom:100px;}
.portfolio{padding:0;}
.page .post{width:100%;}
.error404 .post, .woocommerce .post,
.woocommerce-page .post{border:none;}
.post .cover{max-height:500px;overflow:hidden;margin-bottom:20px;position:relative;}
.single .post .cover{margin-bottom:30px;}
.post .cover img{width:100%;height:auto;}
.post .cover .overlay{background-image:url(../images/site_icons/view.png);}
.post .post_avatar{width:40px;min-height:60px;float:left;margin-right:20px;}
.post .post_avatar img{width:40px;height:auto;-o-border-radius:200%;-moz-border-radius:200%;-webkit-border-radius:200%;border-radius:200%;}
.post h2.post_title{margin:0;}
.post.grid h2.post_title{line-height:18px;}
.post h2.post_title, .post h2.post_title a{font:400 24px 'loveloblack', sans-serif;text-transform:uppercase;}
.post h2.post_title a{color:#000;}
.post h2.post_title a:hover{color:#3bb85e;}
.post .post-meta{margin:0 0 15px 0;font-size:12px;}
.post.grid .post-meta{margin:0 0 15px 0;}
.post .post-meta, .post .post-meta a{color:#9c9c9c;}
.post .post-meta a:hover{color:#3bb85e;}
.post .post_tags{background:url(../images/site_icons/tag.png) no-repeat left 5px;padding-left:25px;margin-top:40px;width:70%;}
.post .post_tags a{color:#333;font-size:12px;display:inline-block;padding:2px 5px;margin:0 10px 10px 0;border:1px solid #000;}
.post .post_tags a:hover{background:#000;color:#fff;}
.post_navi{margin:0px 0 60px;padding-bottom:20px;padding-right:10px;border-bottom:1px solid #e8e8e8;}
.post_navi strong{display:block;width:40%;line-height:22px;color:#ccc;}
.post_navi strong a{color:#000;}
.post_navi .prev{float:left;}
.post_navi .next{float:right;text-align:right;}
.sticky a, .sticky h2.post_title a{color:#3bb85e;}
.container .sixteen.columns.full-blog{width:960px;}
.grid-blog{width:105%;overflow:hidden;}
.post.grid{width:300px;float:left;margin:0 25px 20px 0;display:none;}
.post.grid h2.post_title{margin:-10px 0 10px;}
.post.grid h2.post_title a{font-size:16px;}
#comments{margin:40px 0;}
#comments h1.comment-title{font:400 18px 'loveloblack', sans-serif;color:#444;margin-bottom:40px;text-transform:uppercase;}
.commentlist{margin-left:0;}
.commentlist li{padding:0 0 10px;margin-bottom:20px;width:98%;height:auto;overflow:hidden;list-style:none;border-bottom:1px solid #e8e8e8;}
.commentlist li .avatar{width:40px;margin-right:20px;}
.commentlist li .avatar img{width:100%;height:auto}
.commentlist li .commentDetail{width:600px;}
UL.children .commentDetail{width:80%;}
.commentlist li .commentDetail p{color:#666;font-size:12px;margin-top:10px;}
.commentlist li .commentDetail p h1{font:normal 46px "Georgia", "Times New Roman", serif;}
.commentlist li .commentDetail hgroup{font-size:12px;color:#999;}
.commentlist li .commentDetail .reply{width:100px;font-size:12px;}
.commentlist li .commentDetail hgroup strong{font-size:14px;color:#000;}
.commentlist li .avatar, .commentlist li .commentDetail{float:left;}
.commentlist li .commentDetail blockquote{padding-top:0;}
.commentlist li .commentDetail h1{font-size:26px;}
.commentlist li .commentDetail h2{font-size:24px;}
.commentlist li .commentDetail h3{font-size:20px;}
.commentlist li .commentDetail h4{font-size:18px;}
.commentlist li .commentDetail h5{font-size:16px;}
.commentlist li .commentDetail h6{font-size:14px;}
#respond h3#reply-title{font:400 18px 'loveloblack', sans-serif;margin-bottom:20px;text-transform:uppercase;}
body .portfolio-slider.flexslider{min-height:600px;height:100%;background:#000;}
.loading .flex-viewport{max-height:none;}
.flexslider{overflow:hidden;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;margin:0;background:url(../images/loader2.gif) no-repeat center center;}
body .portfolio-slider.flexslider li, body .portfolio-carousels.flexslider li{background:none;margin-bottom:0;}
body .portfolio-slider img, body .portfolio-slider.flexslider .slides img{max-width:100%;width:auto;height:auto;display:block;margin:auto;}
body .portfolio-slider .flex-direction-nav a{background-image:url(../images/bg_direction_nav.png);width:54px;height:54px;}
body .flexslider{border:none;}
body .portfolio_carousels{width:auto;background:rgba(255,255,255,0.4);height:70px;padding:10px;margin:-180px auto 0;z-index:2;border:none;}
body .portfolio_carousels.flexslider .slides > li{margin-right:3px;overflow:hidden;}
body .portfolio_carousels.flexslider .slides > li, body .portfolio_carousels.flexslider .slides > li img{height:70px;width:70px;cursor:pointer;}
.audioplayer{margin-bottom:20px;}
.contact_section{height:auto;overflow:hidden;margin-bottom:20px;}
.contact_description{font-size:12px;}
.contact_description h3{font:bold 18px Arial, Helvetica, sans-serif;}
.contactform h3{font:normal 18px 'loveloblack', sans-serif;text-transform:uppercase;margin:0 0 20px;}
.contactform input[type="text"], .contactform textarea, #respond input[type="text"], #respond textarea{margin-bottom:10px;}
.contactform input[type="text"], #respond input[type="text"]{width:60%;}
.contactform textarea, #respond textarea{width:96%;height:150px;}
#captcha{width:80px;margin-right:10px;}
#captcha, #captcha-img{float:left;}
.contactform .success{color:#479657;}
.contactform .error{color:#EC4242;}
.contactform .success, .contactform .error{display:block;margin:8px 0;font-size:12px;}
.van-pagenavi{margin:50px 0 100px;text-align:center;}
.van-pagenavi span, .van-pagenavi a{padding:3px 10px;margin-right:2px;color:#000;border:2px solid #000;}
.van-pagenavi span{background:#000;color:#fff;}
.wp-caption{max-width:100%;width:auto;height:auto;border:1px solid #f1f1f1;margin-bottom:20px;padding:8px 0;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.1);-moz-box-shadow:0 0 5px rgba(0,0,0,0.1);box-shadow:0 0 5px rgba(0,0,0,0.1);}
.wp-caption-text{font-size:12px;color:#999;line-height:18px;margin-bottom:0;}
#wp-calendar{width:100%;font-size:12px;}
#wp-calendar #today{background:#fff;}
#wp-calendar tbody a{font-weight:bold;}
#wp-calendar caption{font-family:Arial;font-weight:bold;letter-spacing:-0.05em;font-size:100%;text-align:left;padding-bottom:5px;}
#wp-calendar th, #wp-calendar td{text-align:center;}
#wp-calendar tbody td{border:1px solid #000;}
#wp-calendar tbody td.pad{border:0 none;}
#wp-calendar th{background:#000;color:#FFF;}
.bottom #wp-calendar th{color:#aaa;}
#wp-calendar td#prev{text-align:left;padding-top:5px;}
#wp-calendar td#next{text-align:right;padding-top:5px;}
.gallery-caption{background-color:rgba(0, 0, 0, 0.7);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff;font-size:12px;line-height:1.5;margin:0;max-height:50%;opacity:0;padding:6px 8px;position:absolute;bottom:0;left:0;text-align:left;width:100%;}
.gallery-caption:before{content:"";height:100%;min-height:49px;position:absolute;top:0;left:0;width:100%;}
.gallery-item:hover .gallery-caption{opacity:1;}
.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption{display:none;}
.bypostauthor{}
.van_404{width:400px;height:auto;overflow:hidden;margin:40px auto 0;border:1px solid #ddd;padding:20px;}
.alignleft{float:left;margin-right:15px;}
.alignright{float:right;margin-left:15px;}
.aligncenter{float:none;text-align:center;display:block;margin:15px auto;}
.alignnone{clear:both;float:none;}
.alignleft,
.alignright,
.aligncenter,
.alignnone{max-width:100%;height:auto;}
@media only screen and (-Webkit-min-device-pixel-ratio:1.5), only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min-device-pixel-ratio:1.5){#logo a{background:url(../images/logo@2x.png) no-repeat;background-size:100% auto;}
.scrolldown{background-size:50px 50px;background-image:url(../images/site_icons/scrolldown@2x.png);}
.social-icons a, .social-icons2 a, #toolbar .buttons a{background-size:16px auto;}
.social-icons a.gplus{background-image:url(../images/social_icons@2x/googleplus.png);}
.social-icons a.facebook{background-image:url(../images/social_icons@2x/facebook.png);}
.social-icons a.twitter{background-image:url(../images/social_icons@2x/twitter.png);}
.social-icons a.deviantart{background-image:url(../images/social_icons@2x/deviantart.png);}
.social-icons a.dribbble{background-image:url(../images/social_icons@2x/dribbble.png);}
.social-icons a.behance{background-image:url(../images/social_icons@2x/behance.png);}
.social-icons a.tumblr{background-image:url(../images/social_icons@2x/tumblr.png);}
.social-icons a.feed{background-image:url(../images/social_icons@2x/rss.png);}
.social-icons a.flickr{background-image:url(../images/social_icons@2x/flickr.png);}
.social-icons a.pinterest{background-image:url(../images/social_icons@2x/pinterest.png);}
.social-icons a.youtube{background-image:url(../images/social_icons@2x/youtube.png);}
.social-icons a.vimeo{background-image:url(../images/social_icons@2x/vimeo.png);}
.social-icons a.linkedIn{background-image:url(../images/social_icons@2x/linkedin.png);}
.social-icons a.forrst{background-image:url(../images/social_icons@2x/forrst.png);}
.social-icons a.myspace{background-image:url(../images/social_icons@2x/myspace.png);}
.social-icons a.myemail{background-image:url(../images/social_icons@2x/email.png);}
.social-icons a.yahooim{background-image:url(../images/social_icons@2x/yahoo.png);}
.social-icons a.aim{background-image:url(../images/social_icons@2x/aim.png);}
.social-icons a.instagram{background-image:url(../images/social_icons@2x/instagram.png);}
.social-icons a.meetup{background-image:url(../images/social_icons@2x/meetup.png);}
.social-icons a.xing{background-image:url(../images/social_icons@2x/xing.png);}
.social-icons2 a.gplus{background-image:url(../images/social_icons_2@2x/googleplus.png);}
.social-icons2 a.facebook{background-image:url(../images/social_icons_2@2x/facebook.png);}
.social-icons2 a.twitter{background-image:url(../images/social_icons_2@2x/twitter.png);}
.social-icons2 a.deviantart{background-image:url(../images/social_icons_2@2x/deviantart.png);}
.social-icons2 a.dribbble{background-image:url(../images/social_icons_2@2x/dribbble.png);}
.social-icons2 a.behance{background-image:url(../images/social_icons_2@2x/behance.png);}
.social-icons2 a.tumblr{background-image:url(../images/social_icons_2@2x/tumblr.png);}
.social-icons2 a.feed{background-image:url(../images/social_icons_2@2x/rss.png);}
.social-icons2 a.flickr{background-image:url(../images/social_icons_2@2x/flickr.png);}
.social-icons2 a.pinterest{background-image:url(../images/social_icons_2@2x/pinterest.png);}
.social-icons2 a.youtube{background-image:url(../images/social_icons_2@2x/youtube.png);}
.social-icons2 a.vimeo{background-image:url(../images/social_icons_2@2x/vimeo.png);}
.social-icons2 a.linkedIn{background-image:url(../images/social_icons_2@2x/linkedin.png);}
.social-icons2 a.forrst{background-image:url(../images/social_icons_2@2x/forrst.png);}
.social-icons2 a.myspace{background-image:url(../images/social_icons_2@2x/myspace.png);}
.social-icons2 a.myemail{background-image:url(../images/social_icons_2@2x/email.png);}
.social-icons2 a.yahooim{background-image:url(../images/social_icons_2@2x/yahoo.png);}
.social-icons2 a.aim{background-image:url(../images/social_icons_2@2x/aim.png);}
.social-icons2 a.instagram{background-image:url(../images/social_icons_2@2x/instagram.png);}
.social-icons2 a.meetup{background-image:url(../images/social_icons_2@2x/meetup.png);}
.social-icons2 a.xing{background-image:url(../images/social_icons_2@2x/xing.png);}
.tools ul li a{background-size:20px 20px;}
.tools ul li.account a{background-image:url(../images/site_icons/user-light@2x.png);}
.tools ul li.cart a{background-image:url(../images/site_icons/cart-light@2x.png);}
.tools ul li.search a{background-image:url(../images/site_icons/search-light@2x.png);}
.tools ul li.menu a{background-image:url(../images/site_icons/menu-light@2x.png);}
.tools.dark ul li.account a{background-image:url(../images/site_icons/user@2x.png);}
.tools.dark ul li.cart a{background-image:url(../images/site_icons/cart@2x.png);}
.tools.dark ul li.search a{background-image:url(../images/site_icons/search@2x.png);}
.tools.dark ul li.menu a{background-image:url(../images/site_icons/menu@2x.png);}
.post .cover .overlay{background-image:url(../images/site_icons/view@2x.png);background-size:30px auto;}
.post .post_tags{background-size:15px auto;background-image:url(../images/site_icons/tag@2x.png);}
}
.vc_span12 > .wpb_wrapper{width:960px;margin:0 auto;}
body .wpb_content_element{margin-bottom:0}
body .wpb_row, body .wpb_column, body ul.wpb_thumbnails-fluid > li, body .last_toggle_el_margin{padding:20px 0 18px;margin-bottom:0;}
body .container .wpb_row, body .container .wpb_column, body .container ul.wpb_thumbnails-fluid > li, body .container .last_toggle_el_margin{padding:10px 0;margin-bottom:20px;}
.parallax{background-attachment:fixed;background-repeat:no-repeat;padding-bottom:0;}
body .wpb_text_column.wpb_content_element{margin-bottom:20px;}
body .wpb_single_image{margin-bottom:10px;}
body .wpb_tabs_nav li, .ui-tabs-panel{border:1px solid #ddd;}
body .wpb_content_element .ui-tabs .ui-tabs-nav li{background:#f5f5f5;margin-right:-1px;margin-bottom:-1px;}
body .wpb_content_element .ui-tabs .ui-tabs-nav li a{color:#666;}
body .wpb_content_element .ui-tabs .ui-tabs-nav li.ui-state-active, body .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, body .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{background:#fff;}
body .wpb_content_element .ui-tabs .ui-tabs-nav li.ui-state-active a{color:#000;}
body .wpb_content_element .ui-tabs .ui-tabs-nav li.ui-state-active{margin-bottom:-1px;}
body .wpb_content_element .ui-tabs .ui-tabs-nav li:hover{background:#eee;}
body .wpb_accordion_section{margin-bottom:10px;}
body .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, body .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{border:1px solid #ddd;margin-bottom:-1px;}
body .wpb_content_element .ui-accordion .ui-accordion-header.ui-state-active{background:#f5f5f5;}
body .wpb_content_element .ui-accordion .ui-accordion-header.ui-state-active a{color:#000;font-weight:bold;}
body .wpb_toggle, #content h4.wpb_toggle{border:1px solid #ddd;padding:10px 35px;background-position:10px center;font:bold 14px Arial, Helvetica, sans-serif;}
body .wpb_toggle_content{border:1px solid #ddd;margin:-5px 0 5px;padding:10px;}
body .wpb_separator{border-color:#ddd;}
body .vc_text_separator{border-color:#ddd;margin-bottom:60px;}
body .vc_text_separator div{padding-top:5px;font:normal 22px "loveloblack";margin:-8px 0 20px;clear:both;border:1px solid #ddd;}
body.wpb_gmaps_widget .wpb_map_wraper{background-color:rgba(255,255,255,0.1);padding:10px;}
body .vc_pie_chart .vc_pie_chart_value{font:bold 150% Arial, Helvetica, sans-serif;}
body .wpb_gallery{margin-bottom:-5px;}
.flexslider .slides img{height:auto;}
.flex-control-nav{width:90%;}
body .wpb_gallery .wpb_flexslider .flex-control-nav{bottom:-10px;}
.rev_slider_wrapper{z-index:0;}
.tp-button{padding:10px;background-image:none;}
.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red{background-color:#3bb85e;}
.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red, .tp-button.green, .tp-button:hover.green, .purchase.green, .purchase:hover.green, .tp-button.blue, .tp-button:hover.blue, .purchase.blue, .purchase:hover.blue, .tp-button.orange, .tp-button:hover.orange, .purchase.orange, .purchase:hover.orange, .tp-button.darkgrey, .tp-button.grey, .tp-button:hover.darkgrey, .tp-button:hover.grey, .purchase.darkgrey, .purchase:hover.darkgrey, .tp-button.lightgrey, .tp-button:hover.lightgrey, .purchase.lightgrey, .purchase:hover.lightgrey{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.van_quote .van_quote-text .van_source, .blog-post h4 a, .portfolio-item h4 a, .van-feature-item{font-family:"Istok Web", Arial;}
.van_headline h2, .van_headline p, h2.van_subheading, .van_skills, .van_dropcap, .van_member strong, .van_pricing_item h2, .subscribe-text h2, .subscribe-text input[type="text"], .subscribe-text input[type="submit"], .van-feature-item span.title, .section header h3, .section header .menu li, .van_quote p.van_word{font-family:'loveloblack', Helvetica, sans-serif;}
.van_headline h2{font-size:50px;line-height:50px;display:block;padding:20px 0 50px;color:#000;background-repeat:no-repeat;background-position:center bottom;}
.van_headline.none h2{padding-bottom:10px;background-image:none;}
.van_headline p{color:#ccc;}
.van_headline.white h2, .van_headline.white p{color:#fff;}
.van_headline h2, .van_headline.star h2{//background-image:url(../images/shortcodes/heading_black.png);}
.van_headline.white h2, .van_headline.white.star h2{background-image:url(../images/shortcodes/heading_white.png);}
.van_headline.circle h2{background-image:url(../images/shortcodes/heading_circle_grey.png);}
.van_headline.white.circle h2{background-image:url(../images/shortcodes/heading_circle_white.png);}
.subscribe{margin:0 auto 20px;}
.subscribe-text input[type="text"]{border:2px solid #000;}
.subscribe-text input[type="submit"]{background:#000;padding:9px 5px;}
@media only screen and (-Webkit-min-device-pixel-ratio:1.5), only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min-device-pixel-ratio:1.5){.van_headline h2{background-size:296px auto;}
.van_headline h2, .van_headline.star h2{//background-image:url(../images/shortcodes/heading_black@2x.png);}
.van_headline.white h2, .van_headline.white.star h2{//background-image:url(../images/shortcodes/heading_white@2x.png);}
.van_headline.circle h2{//background-image:url(../images/shortcodes/heading_circle_grey@2x.png);}
.van_headline.white.circle h2{//background-image:url(../images/shortcodes/heading_circle_white@2x.png);}
}
